@charset "utf-8";

/* CSS Document */
#main dl {
  margin: 0;
  padding: 0;
}

#main dt {
  font-weight: bold;
  margin-bottom: 5px;
  display: block;
}

#main dd {
  padding-left: 25px;
  display: block;
  margin-bottom: 20px;
}

#main dd p.box_indent,
#main dd li {
  text-indent: -2.9em;
  padding-left: 2.2em;
  margin-bottom: 5px;
}

#main dd .exc li {
  text-indent: -26px;
  padding-left: 26px;
}

#main dd table,
#main dd th,
#main dd td {
  border-collapse: collapse;
  border: #CCCCCC solid 1px;
}

#main dd th,
#main dd td {
  padding: 5px;
}

#main dd th {
  background-color: #F9F9F9;
  text-align: center;
  vertical-align: middle;
}

#main #collection dt {
  font-weight: normal;
}

#main #collection dd:last-child {
  margin-bottom: 0;
}

#main #collection .box_group:last-of-type {
  margin-bottom: 50px;
}

#txt_daihyo {
  text-align: right;
}

.box_group {
  margin-bottom: 30px;
  padding-bottom: 10px;
}

/*　追加分　－－－－－－－－－－　*/
.caution {
  text-indent: -18px;
  padding-left: 18px;
}

.kojin-list {
  margin: 0 0 20px 55px;
}
